.panel-green {
  border-color: #5cb85c;
}
.panel-green > .panel-heading, alert.alert-success {
  border-color: #5cb85c;
  color: white;
  background-color: #5cb85c!important;
}
.panel-green > a {
  color: #5cb85c;
}
.panel-green > a:hover {
  color: #3d8b3d;
}
.panel-red {
  border-color: #d9534f;
}
.panel-red > .panel-heading, alert.alert-error, alert.alert-danger {
  border-color: #d9534f;
  color: white;
  background-color: #DD4B39!important;
}
.panel-red > a {
  color: #d9534f;
}
.panel-red > a:hover {
  color: #b52b27;
}
.panel-yellow {
  border-color: #f0ad4e;
}
.panel-yellow > .panel-heading, alert.alert-warning {
  border-color: #f0ad4e;
  color: white;
  background-color: #f0ad4e!important;
}
.panel-yellow > a {
  color: #f0ad4e;
}
.panel-yellow > a:hover {
  color: #df8a13;
}
.timeline {
  position: relative;
  padding: 20px 0 20px;
  list-style: none;
}
.alert{
	font-weight: bolder;
}
.alert-info{
	color: #003399!important;
}
.alert-success{
	color: #003333!important;
}
.alert-warning{
	color: #df8a13!important;
}
.alert-error, .alert-danger{
	color: #b52b27!important;
}